---
title: "Creating A File"
date: 2020-03-15T18:40:16.946Z
draft: false
weight: 30
---

Creating an additional file in the project, Run the command...

```bash
npx plop create:file
```

or

```bash
npm run create:file
```

-------

Creating a file can also be done by supplying the path of the file

```bash
npx plop create:file path/of/file.js
npx plop create:file path/of/file.py
npx plop create:file somedoc.md
```
